# Generated by Django 4.2.1 on 2023-05-16 15:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0006_merge_20230516_1922'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reply',
            name='post',
        ),
    ]
